CVE-2005-0300
CVSS5.0
发布时间 :2005-01-20 00:00:00
修订时间 :2016-10-17 23:09:56
NMCO    

[原文]Directory traversal vulnerability in session.php in JSBoard 2.0.9 and earlier allows remote attackers to read arbitrary files via a .. (dot dot) in the table parameter.


[CNNVD]JSBoard session.php 目录遍历漏洞(CNNVD-200501-260)

        JSBoard是一款韩国的BBS网站系统。
        JSBoard 2.0.9及之前版本中的session.php存在目录遍历漏洞。
        远程攻击者可以通过在table参数中使用".."的方式,读取任意文件。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:jsboard:jsboard:2.0.7
cpe:/a:jsboard:jsboard:2.0.9
cpe:/a:jsboard:jsboard:2.0.8

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0300
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0300
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200501-260
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=110627201120011&w=2
(UNKNOWN)  BUGTRAQ  20050120 STG Security Advisory: [SSA-20050120-22] JSBoard file disclosure
http://securitytracker.com/id?1012949
(UNKNOWN)  SECTRACK  1012949
http://www.securityfocus.com/bid/12319
(VENDOR_ADVISORY)  BID  12319
http://xforce.iss.net/xforce/xfdb/18990
(VENDOR_ADVISORY)  XF  jsboard-session-file-include(18990)

- 漏洞信息

JSBoard session.php 目录遍历漏洞
中危 路径遍历
2005-01-20 00:00:00 2005-10-20 00:00:00
远程  
        JSBoard是一款韩国的BBS网站系统。
        JSBoard 2.0.9及之前版本中的session.php存在目录遍历漏洞。
        远程攻击者可以通过在table参数中使用".."的方式,读取任意文件。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://kldp.net/projects/jsboard/download/

- 漏洞信息

13093
JSBoard session.php Arbitrary File Access
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality
Exploit Public

- 漏洞描述

JSBoard contains a flaw that may lead to an unauthorized information disclosure. The issue is triggered by a specially crafted request to session.php, which does not sanitize the $table variable, and will disclose arbitrary file information resulting in a loss of confidentiality.

- 时间线

2005-01-19 2004-12-31
2005-01-19 Unknow

- 解决方案

Upgrade to version 2.0.10 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站